<?
echo "<table width='100%'>";
echo "<div class='menu_razd'>";
echo "<a>♥Лучшая девушка♥</a>";
echo "</div>";
$pol0=mysql_query("SELECT * FROM `user` WHERE `pol` = '0' ORDER BY `rating` DESC LIMIT 1");
while ($post = mysql_fetch_array($pol0)){
echo "<td>";
avatar($post['id']);
echo "<br/>";
echo "<a href='/info.php?id=$post[id]'>$post[nick]</a>";
echo "</td>";
}
echo "</table>";
?>